body,td,th {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
}
a:link {
	color: #03561F;
}
.style1 {font-size: 9px}

/* =Primary Nav */
#primary-nav, #primary-nav a, #primary-nav .current { background: transparent url(images/menu-sprite.gif) no-repeat top left; overflow: hidden; height: 35px; float: left; padding-right: 0px; }
#primary-nav { position: relative; display: block; margin: 0 auto; width: 100%; height: 35px; margin-top: 3px;}
#primary-nav a, #primary-nav .current { display: block; position: absolute; top: 0; left: 0; border: 0;}

#primary-nav-1 a, #primary-nav-1 .current {	width: 125px; left: 0px; background-position: 0px 0px; }
#primary-nav-1 a:hover, #primary-nav-1 a:focus { background-position: 0px -35px;}

#primary-nav-2 a, #primary-nav-2 .current { width: 125px; left: 125px; background-position: -125px 0; }
#primary-nav-2 a:hover, #primary-nav-2 a:focus { background-position: -125px -35px;}

#primary-nav-3 a, #primary-nav-3 .current { width: 125px; left: 250px; background-position: -250px 0; }
#primary-nav-3 a:hover, #primary-nav-3 a:focus { background-position: -250px -35px;}

#primary-nav-4 a, #primary-nav-4 .current { width: 125px; left: 375px; background-position: -375px 0; }
#primary-nav-4 a:hover, #primary-nav-4 a:focus { background-position: -375px -35px;}

#primary-nav-5 a, #primary-nav-5 .current { width: 125px; left: 500px; background-position: -500px 0; }
#primary-nav-5 a:hover, #primary-nav-5 a:focus { background-position: -500px -35px;}

#primary-nav-6 a, #primary-nav-6 .current { width: 125px; left: 625px; background-position: -625px 0; }
#primary-nav-6 a:hover, #primary-nav-6 a:focus { background-position: -625px -35px;}

.hide-1, .hide-2, .hide-3, .hide-4, .hide-5, .hide-6, .hide-7, .hide-50 {	position: absolute; left: -2000px;}

h1 {
	color: #03561F;
	font-size: 24px;
	margin:0px 0px 10px 0px;
  text-align:center;
}

h2 {
	font-size: 18px;
	color: #019934;
}

.faqtitle {
	font-size: 14px;
	color: #019934;
}